﻿/*TODO: Stats css to go into Framework*/

/* 25th anniversary logo */
.ua-desktop .site-header .container {
position:relative;
z-index:2;
}
.pattern-framework .site-header .toolbar, .pattern-framework .site-header .navbar {
	z-index: 2;
}

.pattern-framework .universal-footer-v3 .social-grid li.site-specific.sei.twitter {
	display:block;
}
.pattern-framework .universal-footer-v3 .social-grid li.default.twitter {
	display:none;
}
/**.ua-desktop .site-header::after {
	content: "";
    position: absolute;
    top: 8px;
    right: 0;
    width: 28.5%;
    height: 150px;
    background: transparent url(/socialenterprise/PublishingImages/hbs-sei25_box.svg);
    background-repeat: no-repeat;
    z-index:0;
}**/
@media screen and (max-width: 1680px){ 
	.ua-desktop .site-header::after {
	   width: 27.5%;
	}
}
@media screen and (max-width: 1660px){ 
	.ua-desktop .site-header::after {
	   width: 26.5%;
	}
}

@media screen and (max-width: 1630px){ 
	.ua-desktop .site-header::after {
	   width: 25.5%;
	}
}
@media screen and (max-width: 1550px){ 
	.ua-desktop .site-header::after {
	   width: 23.5%;
	}
}
@media screen and (max-width: 921px){ 
	.ua-desktop .site-header::after {
	   background: none;

	}
}



/*fancy-box overrides for new slideshow 10/16/17 AD */
.slideshow-container .slideshow-caption {min-height:48px !important;}
.fancybox-close {position: static !important;float: right;}
.pattern-framework .slideshow-pattern .slideshow-viewport {clear: both;}
#fancybox-wrap.html-lightbox .fancybox-close:hover {color: white;}
#fancybox-inner {height: 110% !important;}

.gaml-uc {
    font: normal 119px/120px 'TradeGothicW02-BoldCn20 675505',Arial, Helvetica, Verdana, sans-serif !important;
    text-transform: uppercase;
    margin-left:-5px;
}
.percent {font-size: 70%;}
.gaml{font: normal 116px/120px 'TradeGothicW02-BoldCn20 675505',Arial, Helvetica, Verdana, sans-serif;}
.left-nav-cap {margin-top:32px;}


/* Modifications to Framework */

.pattern-framework .page-header .base { margin-top: 31px; }
.pattern-framework .asset-row .tile .stroke3 {display:block;}

.grid-framework .base { margin-top: 48px; }
.ua-desktop .grid-framework .cap {margin-bottom: 35px;}
.grid-framework .ua-mobile .mobile-cap {margin-bottom: 31px;} /* .mobile-cap is showing on desktop? */
/*.grid-framework .vrule-gutter {margin-bottom:-37px;} - MJ: Removed 2015-09-25 - what is this for? */ 

.component-framework a:hover .stroke3 {border-color:black !important;}
.ua-mobile .component-framework ol.outset-mega>li:before, .ua-tablet .component-framework ol.outset-mega>li:before {margin-left:-20px;margin-right:20px;}
.component-framework dl.plusminus {margin-top: 8px;}

.related-stories .ms-formfieldcontainer .select2-container,
.related-stories .ms-formfieldcontainer .termBrowser { width: 50% !important; }
.related-stories .ms-formfieldcontainer .ms-formfieldlabel { display: none; }
.related-stories .ms-formfieldcontainer ul.select2-choices { margin-left:0; }
.related-stories .ms-formfieldcontainer ul.select2-choices li { float: none; display: block; font-size: 11px; font-family: Verdana; color: #222; }
.related-stories .tagging-list .ms-formfieldcontainer ul.select2-choices li { float: left; }
.related-stories .tagging-list .ms-formfieldcontainer ul.select2-choices .select2-search-field { float: none; clear: left; }
.related-stories .ms-formfieldcontainer ul.select2-choices li:before { display:none; }
.related-stories .ms-formfieldcontainer ul.select2-choices .select2-search-choice { margin-bottom: 2px !important; }
.related-stories .ms-formfieldcontainer ul.select2-choices .select2-search-field { border-top: 1px solid #ddd; }
.related-stories .ms-formfieldcontainer ul.select2-choices .select2-search-field input { font-size: 11px; font-family: Verdana; color: #222; }


/* Site-wide */

/* a[href$=".pdf"]:after, 
.pdf:after { content: " (PDF)"; } */

.page-header h2.beta {margin-top:10px;}

.content h2 {margin-bottom: 21px;}
.content h3 {margin-bottom: 9px;}
.content h4.eta {margin-bottom:5px;}
.content .hr, 
.content .hr2, 
.content .hr3 {margin: 32px 0 32px 0;}

.main-content .media:first-child .eta-uc { margin-top: 0; }
.main-content .media img:first-child { margin-top: 5px; }

.secondary-content .hr {margin: 26px 0 32px 0;}

.pull-quote { color: #48C4B7; }


/* Homepage Assets/Carousel */

#HBSSEIHome a.black:hover {color:white !important;}
#HBSSEIHome .home-thumbs .assetImage { display: inline-block; margin-bottom: 3px; background-color: #fff; }
#HBSSEIHome .page-header .wrap {background-position: 50% 0;background-repeat: no-repeat;height: 472px;}
#HBSSEIHome .wrap.active {display: block;}
#HBSSEIHome .wrap {display: none;}
#HBSSEIHome .assets .home-thumbs {display: none;}
#HBSSEIHome .assets .home-thumbs.show {display: block;}
#HBSSEIHome .thumb-on {border-color: #000 !important; opacity: 0.5; filter: alpha(opacity=50);cursor: pointer;}
#HBSSEIHome .thumb-onstate {border-color: #FFFFFF !important;opacity: 0.5;filter: alpha(opacity=50);cursor: pointer;}
#HBSSEIHome .carousel-content {position: absolute;bottom: 0px;padding-left: 10px;z-index: 11;}
#HBSSEIHome .icon-dot.black {color: #fff !important;}
#HBSSEIHome .shadow{	
	background: -moz-linear-gradient(bottom,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 40%, rgba(80,80,80,0) 64%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(0,0,0,1)), color-stop(40%,rgba(0,0,0,1)), color-stop(64%,rgba(80,80,80,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 40%,rgba(80,80,80,0) 64%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to top,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 40%,rgba(80,80,80,0) 64%); /* W3C */
	background-size:100% 100%;
	height: 460px;
	z-index: 9;
	position: relative;
	background-repeat: no-repeat;
	padding-left:10px;
}
/* A.D 4/22/16 adding lines back
.pattern-framework #HBSSEIHome .media-list-dividers .media{
	border-bottom: none;
}*/

.home-thumbs { float: left; width: 196px; margin-right: 28px; }
.ua-desktop .assets,
.ua-tablet .assets,
.ua-mobile .assets { margin-top: -35px; }
.ua-desktop .assets .span8 { width: 690px; }
/*.ua-tablet .assets { padding-top: 40px; }*/
/*.ua-tablet .assets .home-thumbs { width: 30%; margin-right: 3%; }*/
.ua-tablet .assets .home-thumbs,
.ua-mobile .assets .home-thumbs { width: 185px; margin-right: 14px; }
.ua-tablet .assets .tablet-span3 { margin-left: 0px; }
/*
.ua-desktop .profile-features {margin-top: -37px;}
.ua-desktop .assets .span3 { width: 200px; }
.ua-tablet .assets .tablet-span4 { width: 196px; }
.ua-desktop .assets .tablet-span12 { width: 312px; padding-top: 58px; }
.ua-mobile .assets,
.ua-tablet .assets { padding-top: 20px; }

@media screen and (max-width: 919px) and (min-width: 651px) {
	.assets .span3:nth-child(4n) { margin-left: 0 !important; }
}

@media screen and (max-width: 1020px) and (min-width: 920px) {
	.ua-desktop .assets .tablet-span12 { width: 97%; margin-left: 16px; padding-top: 22px; }
}
*/
/* Custom spacing to match designs */
.history-content p {margin-bottom:21px;}
.content-listing div.eta {margin-bottom:4px;}
.main-content .left {float: left;margin: 5px 22px 22px 0;}
.main-content .caption {display: block; font: 13px/16px 'Trade Gothic W01 Roman',Arial,Helvetica,Verdana,sans-serif;}
.component-framework .table-standard tr.top th {text-align:center;}
.component-framework .table-standard td.center {text-align:center;}
#HBSSEI2x10 blockquote.eta-uc.teal {margin:-8px 0 12px 0;}
.advisory-board ul.unstyled {margin-bottom:23px;}
.media.custom div.nu {margin-bottom:10px;}
.section-margin {margin-bottom:19px;}
span.nu.sup {vertical-align:super;}
.courses-content div.nu {margin-top:2px;}
.sidebar ul.unbulleted li{;margin-bottom:17px;}

/* spacing for excel icon */
.inline-icon {
    border-width: 0px;
    margin: -3px 5px 0 0;
    vertical-align: middle;
}

/*Alumni engagement */
.color-block {
	padding:0px 20px;
	padding-bottom:12px;
	padding-top:26px;
	min-height:248px;
}
.color-block h3 {
    margin-bottom:15px;
}
.color-block div.content{
	margin-bottom:22px;
}
.cols {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
}
.col-wrapper {
	margin-bottom:20px;
}

@media (max-width: 650px) { 
	.color-block {
		margin-bottom:20px;
		min-height:0px;
		padding-bottom:26px;
	}
	.cols {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
	.cols > div:last-child {
		margin-bottom:0px;
	}

}



/* AD: quick fix for broken hero assets tablet view,was working before... will discuss with MJ */
@media screen and (max-width: 919px) and (min-width: 651px){
	.responsive-framework .tablet-row .tablet-span3 {margin-left: 0 !important;margin-right:1.5%;}
}
	
}
@media screen and (max-width: 650px) and (min-width: 351px){
	.responsive-framework .mobile-cap {margin-bottom: 35px;}
}
@media screen and (max-width: 350px){
	.responsive-framework .mobile-cap {margin-bottom: 35px;}
}

.hr.ff {margin:23px 0 20px 0;}
/* mobile */ 
@media only screen and (max-width:650px) {
   
.facetctrl-isotope-element-span4 {
    width: 100% !important;
	}
}

@media screen and (max-width: 650px) {
	.facetctrl-isotope-element {
    max-width: none !important;
    width: 100% !important;
}

}

